TABLE.NavBarColor
{
/*    background-color: #FFEADD; */
    background-color: #D5E7FF;
}

TD.NavBarColor
{
/*    background-color: #FFEADD; */
    background-color: #D5E7FF;
}

TD.NavBar
{
    width: 85;
    text-align: center;
/*    background-color: #FFEADD; */
    background-color: #D5E7FF; 
}

TD.NavBar96
{
    width: 96;
    text-align: center;
/*    background-color: #FFEADD; */
    background-color: #D5E7FF; 
}

TD.PlatformColor
{
    background-color: #FF6600;
    color: #FFFFFF;
    font-weight: bold;
}

HR.PlatformColor
{
    color: #FF6600;
}

FONT.PlatformColor
{
    color: #FF6600;
}

FONT.PlatformColorHeading
{
    color: #FF6600;
    font-size: 125%;
    font-weight: bold;
}